Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 05:48:20 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account shofil                    Bot:  Hi again! Bot:  Please enter your name Customer:  shofil Bot:  Hi Shofil ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640093121 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:41 AM, 10th Mar                     shofil                    Hello           09:42 AM, 10th Mar                   Bot                   أهلا مرة أخرى!           09:42 AM, 10th Mar                     shofil                    English please           09:42 AM, 10th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             09:44 AM, 10th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           09:47 AM, 10th Mar                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:48 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221018